/**
 * 00. GENERAL
 *
 * -------------------------------------------------------------------
 */

@font-face {
    font-family: "Poppins";
    src: url("../assets/fonts/Poppins-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Poppins";
    src: url("../assets/fonts/Poppins-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: "Inter";
    src: url("../assets/fonts/Inter-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Inter";
    src:
        url("../assets/fonts/Inter-VariableFont.ttf")
            format("woff2 supports variations"),
        url("../assets/fonts/Inter-VariableFont.ttf") format("woff2-variations");
    font-weight: 100 1000;
    font-stretch: 25% 151%;
}

* {
    color: #000000;
    font-family: "Inter";
    font-style: normal;
    scroll-behavior: smooth;
}

main {
    overflow: hidden;
}

a,
button,
span,
header,
footer,
.nav-link,
.nav-item,
h2,
h3,
p,
ul {
    background: none;
    border: 0;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

h1,
h2 {
    font-family: "Poppins";
    font-weight: 500;
}

h3 {
    font-size: 18px;
    line-height: 32px;
}

hr {
    color: #232227;
    margin: 0;
    opacity: 1;
}

main > section:first-child {
    margin-top: 83px;
}

.container-home {
    background-color: #fff;
    min-width: 320px;
    width: 100%;
}

.nav-footer {
    bottom: 0;
    display: flex;
    flex-direction: column;
    border-radius: 20px 20px 0px 0px;
    justify-content: end;
    margin: 0;
    padding: 10px 30px;
}

.nav-footer p {
    color: #fff;
    font-family: Inter;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 134.523%;
}

.nav-footer > div {
    margin: 0;
    padding: 0.3em;
    font-size: 12px;
    color: white;
}

.dropdown-menu-button.active > .submenu {
    max-height: 300px;
    overflow: hidden;
}

.dropdown-menu-button > .submenu {
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: max-height 1s;
    -moz-transition: max-height 1s;
    -ms-transition: max-height 1s;
    -o-transition: max-height 1s;
    transition: max-height 1s;
}

.submenu a {
    padding: 1em 1em 1em 3em !important;
}

.menu-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

#st-container > div > div > div > header {
    box-shadow: 0px 4px 9px 3px #8080803b;
    position: fixed;
    width: 100%;
    z-index: 10;
}

.text-justify {
    text-align: justify;
}

.plus-sign {
    background-image: url(../assets/icons/arrow.png);
    background-size: 20px;
    height: 16px;
    width: 16px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transition: transform 0.25s ease-in-out;
    -webkit-transition: transform 0.25s ease-in-out;
    -moz-transition: transform 0.25s ease-in-out;
    -ms-transition: transform 0.25s ease-in-out;
    -o-transition: transform 0.25s ease-in-out;
}

.btn-circle-expertise-wrapper {
    align-items: center;
    background-color: #a6ce39;
    border-radius: 45px;
    border: 1px solid #232227;
    display: flex;
    flex-shrink: 0;
    height: 45px;
    justify-content: center;
    width: 45px;
}

.ir-arriba {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
}
/* button: design, animations*/
div.btn-container {
    display: inline-block;
    position: relative;
    min-width: 180px;
    min-height: 50px;
}

div.btn-large {
    width: 205px;
    height: 60px;
}

.mujeres-article div.btn-large {
    width: 235px;
}

div.btn-large .btn-bottom {
    bottom: 11px;
}
.btn-large p {
    font-family: Inter !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 16px !important;
}

.btn-top {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1;
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    min-height: 50px;
    min-width: 180px;
    transform-style: preserve-3d;
    transform: translate3d(-3px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
        rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transition:
        box-shadow 200ms ease-in-out,
        transform 200ms ease-in-out;
    transition:
        box-shadow 200ms ease-in-out,
        -webkit-transform 200ms ease-in-out;
    transition:
        box-shadow 200ms ease-in-out,
        transform 200ms ease-in-out,
        -webkit-transform 200ms ease-in-out;
    -webkit-transition:
        box-shadow 200ms ease-in-out,
        -webkit-transform 200ms ease-in-out;
}

.btn-container:hover > div:is(.btn-dark-top, .btn-white-top) {
    transform-style: preserve-3d;
    transform: translate3d(3px, 6px, 0px) scale3d(1, 1, 1) rotateX(0deg)
        rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
}

.btn-bottom {
    bottom: 2px;
    left: 15px;
    position: absolute;
    right: -12px;
    top: 0;
    transform: translate(-0.52em, 0.52em);
    z-index: 1;
}

.btn-bottom,
.btn-top {
    border-radius: 14px;
}

div:is(.btn-white-top) ~ .btn-bottom {
    bottom: 3px;
    right: -10px;
}

.btn-dark-top {
    background-color: #232227;
}

.btn-dark-top > p {
    color: #fff !important;
}

.btn-white-top {
    background-color: #fff;
}

.btn-white-top > p {
    color: #403e46;
}

div:is(.btn-dark-top, .btn-white-top) {
    font-size: 15px;
    padding: 5%;
}

div:is(.btn-bottom, .btn-white-top) {
    border: 1px solid #232227;
}

/* Container with three colored dots */
.window-wrapper {
    height: 464px;
    /* width: 464px; */
}

.row-reverse {
    flex-wrap: wrap-reverse;
}
/* text highlighted by a border */
.simple-item-wrapper {
    column-gap: 15px;
    display: flex;
    flex-direction: row;
}

div.simple-item p {
    color: #403e46;
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.simple-item {
    background: #f5f5f5;
    border-radius: 50px;
    border: 1px solid #232227;
    box-shadow: 4px 4px 0px #232227;
    font-size: 15px;
    padding: 9px 19.05px 9px 17px;
}

/* Pusher Navigator */
.nav-content {
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-between;
}

.emkode-logo {
    background-image: url(../assets/images/emkode-white.png);
    background-position: 15px 0px;
    background-repeat: no-repeat;
    background-size: contain;
    height: 47px;
    margin-bottom: 31px;
    margin-top: 10px;
    width: 220px;
}

.border-md-l {
    border-left: 1px solid #000000;
}

.border-md-r {
    border-right: 1px solid #000000;
}

.border-white-md-l {
    border-left: 1px solid #ffffff;
}

.border-white-md-r {
    border-right: 1px solid #ffffff;
}

/**
   * 01. HEADER
   *
   * -------------------------------------------------------------------
   */

.section-header {
    background-color: #fff;
    border-bottom: 1px solid #000000;
    height: 84px;
}

.section-header > .container > .row,
.section-header > .container {
    height: 100%;
}

.section-header > .container > .row > div:first-child,
.section-header > .container > .row > div:last-child {
    display: flex;
    align-items: center;
}

.section-header > .container > .row > div:last-child {
    justify-content: end;
}

.logo-emkode {
    background-image: url(../assets/images/emkode.png);
    height: 27px;
    width: 162px;
}

.btn-hamburger {
    background-color: #ffcf01;
    border-radius: 50%;
    padding: 10px;
}

.hamburger {
    background-image: url("../assets/icons/hamburger.png");
    height: 16px;
    width: 16px;
}

.mujeres-article .window-info,
.founders-article .window-info {
    padding: 8%;
}

/**
   * 02. FRONT
   *
   * -------------------------------------------------------------------
   */
.front {
    background: linear-gradient(90deg, transparent 50%, #f7f7f7 50%);
}
.front h3 {
    color: #403e46;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}
.front .window-image {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: 0;
}

.front > .container- > .row > div:last-child {
    background-color: #f7f7f7;
}

.front > .container- > .row > div:is(:last-child, :first-child) {
    height: 676px;
}

.front .window-info {
    padding: 8%;
    border-right: 1px solid #000;
    padding-left: calc(var(--bs-gutter-x) * 0.5);
}

.main-image {
    align-self: initial;
    background-image: url("../assets/images/main.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right bottom;
}

/**
   * 03. CLIENT
   *
   * -------------------------------------------------------------------
   */

.client {
    background-color: #f7f7f7;
    border-top: 1px solid #232227;
    border-bottom: 1px solid #232227;
}

.client > .container {
    /* max-width: 100%; */
    padding-left: 0;
    padding-right: 0;
}

.client > .container > .row > div:first-child {
    align-items: center;
    border-color: #232227;
    border-style: solid;
    border-width: 0;
    border-right-width: 1px;
    display: flex;
    justify-content: flex-end;
    padding: 2% 2% 2% 0;
}

.client > .container > .row > div:last-child {
    padding-left: 0;
    padding-right: 0;
}

h3.client-text {
    color: #403e46;
    text-align: left;
}

.logo-botanas-anita {
    background-image: url(../assets/images/botanas_anita.png);
}

.logo-inmujeres {
    background-image: url(../assets/images/in_mujeres.png);
}

.logo-suva-bbva {
    background-image: url(../assets/images/suva_bbva.png);
}

.logo-canta-loop-mx {
    background-image: url(../assets/images/canta_loop_mx.png);
}

.logo-junta-conciliacion {
    background-image: url(../assets/images/junta_local_de_conciliacion.png);
}

.suva {
    background-image: url(../assets/images/suva.png);
}

.star-medica {
    background-image: url(../assets/images/star_meidica.png);
}

.sincola {
    background-image: url(../assets/images/sincola.png);
}

.un-women {
    background-image: url(../assets/images/UN_women_spanish.png);
}

.segared,
.logo-botanas-anita,
.logo-inmujeres,
.logo-canta-loop-mx,
.logo-junta-conciliacion,
.logo-suva-bbva,
.suva,
.star-medica,
.sincola,
.un-women {
    height: 90px;
    width: 90px;
}

/**
   * 04. SERVICES
   *
   * -------------------------------------------------------------------
   */

.services {
    padding-top: 5%;
    padding-bottom: 5%;
}

h2.services-text {
    font-size: 32px;
    line-height: 48px;
}

.services-container > .row {
    margin-top: 50px;
}

.services-container > .row > div {
    display: flex;
    justify-content: left;
}

.services-card {
    border-radius: 32px;
    border: 1px solid #000000;
    box-shadow: 7px 7px 0 0 #232227;
    display: flex;
    flex-direction: column;
    height: 390px;
    padding: 41px;
    width: 269px;
    -moz-border-radius: 32px;
    -webkit-border-radius: 32px;
    transform: translate(-4px, -4px);
    -webkit-transform: translate(-4px, -4px);
    -ms-transform: translate(-4px, -4px);
}

.services-card-green {
    background-color: #27b67c !important;
}

.services-card-blue {
    background-color: #0c7cf2 !important;
}

.services-card-orage {
    background-color: #f58220 !important;
}

.services-container > .row > div:nth-child(1) > div {
    background-color: #0c7cf2;
}

.services-container > .row > div:nth-child(2) > div {
    background-color: #f58220;
}

.services-container > .row > div:nth-child(2) {
    justify-content: center;
}

.services-container > .row > div:nth-child(3) > div {
    background-color: #27b67c;
}

.services-container > .row > div:nth-child(3) {
    justify-content: end;
}

.logo-solutions {
    background-image: url(../assets/images/solutions.png);
}

.logo-requirements {
    background-image: url(../assets/images/requirements.png);
}

.logo-special-projects {
    background-image: url(../assets/images/special-projects.png);
}

.logo-solutions,
.logo-requirements,
.logo-special-projects {
    height: 80px;
    margin-bottom: 20px;
}

.services-card-body {
    display: flex;
    flex-direction: column;
    flex-grow: 2;
    justify-content: space-between;
}

.services-card :is(h3, p) {
    color: #fff;
}

.services-card h3 {
    font-size: 26px;
    font-weight: 500;
    line-height: 28.4px;
}

.services-card p {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}

.services-card span {
    font-size: 15px;
    font-weight: 500;
    line-height: 16px;
}

.services-card a {
    width: fit-content;
    margin-top: 15px;
}

.services-card div.btn-container {
    min-width: 109px;
}
.services-card .btn-top {
    min-width: 109px;
}

/**
   * 05. RESOLVE
   *
   * -------------------------------------------------------------------
   */

.resolve {
    border-top: 1px solid #232227;
    padding-top: 89px;
    background: #f7f7f7;
}

.resolve > .container > .row > div:last-child {
    align-items: end;
    display: flex;
}

.resolve .slider-body {
    padding-bottom: 150px;
}

.resolve > .container > .row {
    margin-bottom: 5%;
}

.resolve > div:last-child > div > div {
    column-gap: 50px;
}

.item-create-a-system,
.item-prevent,
.item-avoid-errors,
.item-check,
.item-communicate-services,
.item-create-system,
.item-focused-information,
.item-keep-control,
.item-place-orders,
.item-prevent-failure,
.item-prevent-stock,
.item-prevent-theft,
.item-reduce-times,
.item-send-quotes {
    align-items: center;
    background: #f5f5f5;
    border-radius: 15px;
    border: 1px solid #232227;
    box-shadow: 7px 7px 0px #232227;
    column-gap: 10px;
    display: flex;
    flex-direction: row;
    height: 65px;
    justify-content: space-around;
    padding-left: 10px;
    padding-right: 10px;
}

.item-reduce-times {
    width: 367px;
}

.item-focused-information {
    width: 377px;
}

.item-create-system {
    width: 652px;
}

.item-place-orders {
    width: 535px;
}

.item-keep-control {
    width: 441px;
}

.item-check {
    width: 424px;
}

.item-send-quotes {
    width: 535px;
}

.icon-create-a-system {
    background-image: url(../assets/icons/create_a_system.png);
}
.icon-communicate-services {
    background-image: url(../assets/icons/communicate_services.png);
}
.icon-send-quotes {
    background-image: url(../assets/icons/send_quotes.png);
}
.icon-place-orders {
    background-image: url(../assets/icons/place_orders.png);
}
.icon-reduce-times {
    background-image: url(../assets/icons/reduce_times.png);
}
.icon-avoid-errors {
    background-image: url(../assets/icons/avoid_errors.png);
}
.icon-prevent-theft {
    background-image: url(../assets/icons/prevent_theft.png);
}
.icon-prevent {
    background-image: url(../assets/icons/prevent.png);
}
.icon-keep-control {
    background-image: url(../assets/icons/keep_control.png);
}
.icon-focused-information {
    background-image: url(../assets/icons/focused_information.png);
}
.icon-check {
    background-image: url(../assets/icons/check.png);
}
.icon-prevent-stock {
    background-image: url(../assets/icons/prevent_stock.png);
}

.icon-create-a-system,
.icon-communicate-services,
.icon-send-quotes,
.icon-place-orders,
.icon-reduce-times,
.icon-avoid-errors,
.icon-prevent-theft,
.icon-prevent,
.icon-keep-control,
.icon-focused-information,
.icon-check,
.icon-prevent-stock {
    height: 30px;
    width: 30px;
}

/**
   * 06. SKILLS
   *
   * -------------------------------------------------------------------
   */

.skills-container {
    padding-top: 60px;
    padding-bottom: 60px;
}
.skills {
    background-color: #232227;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
}

h2.skills-title {
    margin-bottom: 63px;
}

p.skills-text {
    font-size: 16px;
    line-height: 19px;
    width: 200px;
}

h2.skills-title,
p.skills-text {
    color: #fff;
}

.skills-item {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    text-align: center;
}

.skills-item > div:first-child {
    margin-bottom: 30px;
}

.logo-write {
    background-image: url(../assets/images/write.png);
}

.logo-perfect {
    background-image: url(../assets/images/perfect.png);
}

.logo-horns {
    background-image: url(../assets/images/horns.png);
}

.logo-continue-working {
    background-image: url(../assets/images/continue_working.png);
}

.logo-write,
.logo-perfect,
.logo-horns,
.logo-continue-working {
    height: 150px;
    width: 150px;
}

/**
   * 07. TEAM
   *
   * -------------------------------------------------------------------
   */

.team-home {
    padding-top: 115px;
    background-color: #ffffff;
}

.team-home h2 {
    font-size: 32px;
    line-height: 47px;
}

.team-home p {
    color: #686868;
    font-size: 18px;
    line-height: 32px;
}

.team-profile-conatainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.team-profile-avatar-container {
    border-radius: 100%;
    height: 181px;
    overflow: hidden;
    width: 181px;
    border: 5px solid #f5f5f5;
}

.team-profile-avatar {
    width: 100%;
}

.team-profile-description {
    color: #fff;
    margin-top: 20px;
    text-align: center;
}

.team-carousel-control-span {
    background-color: #282828;
    z-index: 0;
}

/**
   * 08. NEEDS
   *
   * -------------------------------------------------------------------
   */

.needs {
    padding-top: 60px;
}

.needs h2 {
    color: #232227;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}

.needs p {
    color: #262626;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.needs-items-md {
    margin-bottom: 80px;
    margin-top: 60px;
}

.needs-items-md > .row {
    justify-content: center;
    gap: 78px;
}

.needs-item {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: fit-content;
    justify-content: center;
    margin-left: 20px;
    width: fit-content;
}

/* properties for the container/wrapper */

.needs-analyze-img-wrapper,
.needs-approach-img-wrapper,
.needs-delivery-img-wrapper {
    border-radius: 24px;
    border: 1px solid #232227;
    box-shadow: 7px 7px 0px #000000;
    height: 164px;
    margin-bottom: 30px;
    position: relative;
    width: 253px;
}

.needs-analyze-img-wrapper {
    background-color: #f04e58;
}

.needs-approach-img-wrapper {
    background-color: #ffcf01;
}

.needs-delivery-img-wrapper {
    background-color: #a6ce39;
}

.logo-analyze {
    background-image: url(../assets/images/analyze.svg);
    transform: translate(53px, 40px);
}

.logo-approach {
    background-image: url(../assets/images/approach.svg);
    transform: translate(57px, 30px);
}

.logo-delivery {
    background-image: url(../assets/images/delivery.svg);
    transform: translate(25px, 25px);
}

.logo-analyze {
    height: 130px;
    position: absolute;
    width: 201px;
}

.logo-approach,
.logo-delivery {
    height: 140px;
    position: absolute;
    width: 201px;
}

/**
   * 09. FOUNDERS
   *
   * -------------------------------------------------------------------
   */

.founders {
    background-image: url(../assets/team/founders.png);
    border-radius: 21px;
    border: 1px solid #232227;
    height: 404px;
    width: 405px;
}

:is(.mujeres-article, .founders-article) h2 {
    font-size: 42px;
    line-height: 55px;
}

:is(.mujeres-article, .founders-article) p {
    color: #403e46;
    font-family: Inter;
    font-size: 19px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 168.421% */
}

.container-home :is(.mujeres-article, .founders-article) .circle-container {
    margin: 3%;
    position: initial;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}

.founders-article {
    background: linear-gradient(90deg, transparent 50%, #f04e58 50%);
}
.founders-article .window-info {
    border-right: 1px solid #000;
}

article:is(.founders-article) > .container > .row > .window-image {
    background-color: #f04e58;
}

#founders-img {
    height: auto;
    padding: 5%;
}

.founders-image-wrapper > img {
    background: #f5f5f5;
    border-radius: 32px;
    border: 1px solid black;
    width: 100%;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    -ms-border-radius: 32px;
    -o-border-radius: 32px;
}

.container-home .mujeres-article .window-wrapper {
    height: fit-content;
}

.container-home .mujeres-article .circle-container {
    margin: 5%;
    position: initial;
}

.container-home .mujeres-image-wrapper {
    min-width: initial;
}

.container-home .mujeres-image-wrapper img {
    height: 100%;
    width: 100%;
}

/**
   * 10. MUJERES
   *
   * -------------------------------------------------------------------
   */
.mujeres-article
    > div
    > div
    > div.col-md-6.col-sm-12.window-info
    > div
    > a
    > div.btn-container {
    min-width: 180px;
}
.mujeres-article .window-image {
    /* padding: 8%; */
    /* padding-left: 0%; */
    border-right: 1px solid #000;
}

.mujeres-article {
    background: linear-gradient(90deg, #27b67c 50%, transparent 50%);
}
/**
   * 11. CONTACT
   *
   * -------------------------------------------------------------------
   */
.container-contact {
    padding: 174px 0;
}

.container-contact > .container > .row > div {
    position: relative;
}

.container-contact > .container > .row > div:last-child {
    align-items: center;
    justify-content: flex-end;
    display: flex;
}

.container-contact h2 {
    font-size: 60px;
    line-height: 86px;
}

.small-face-logo {
    align-self: initial;
    background-image: url("../assets/images/little_face.png");
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    height: 136px;
    position: absolute;
    width: 136px;
    top: -136px;
}

.container-contact .underline {
    background-image: url("../assets/icons/underline.png");
    height: 10px;
    /* transform: translate(11vw, 1vh); */
    width: 200px;
    position: absolute;
    left: 300px;
}

.container-contact .underline_white {
    background-image: url("../assets/icons/straight-white-underline.png");
    height: 10px;
    /* transform: translate(11vw, 1vh); */
    width: 200px;
    position: absolute;
    left: 300px;
}

.underline-wrapper {
    position: relative;
    width: fit-content;
    display: inline-block;
}

.underline-wrapper .underline {
    left: 0;
}

/**
   * 12. FOOTER
   *
   * -------------------------------------------------------------------
   */

footer {
    background: #232227;
    border-radius: 42px 42px 0px 0px;
    padding-top: 40px;
    padding-bottom: 40px;
}

footer p {
    color: #fff;
    font-size: 14px;
    line-height: 30px;
}

.white-emkode-logo {
    background-image: url("../assets/images/emkode-white.png");
    height: 38px;
    width: 194px;
}

.social-media-wrap {
    column-gap: 25px;
    display: flex;
    flex-direction: row;
    justify-content: end;
}

.nav-footer .social-media-wrap {
    column-gap: 10px;
}

.facebook {
    background-image: url(../assets/icons/facebook.png);
}

.instagram {
    background-image: url(../assets/icons/instagram.png);
}

.linkedin {
    background-image: url(../assets/icons/linkedin.png);
}

.facebook,
.instagram,
.linkedin {
    height: 34px;
    width: 34px;
}

.nav-footer .facebook,
.nav-footer .instagram,
.nav-footer .linkedin {
    height: 21px;
    width: 21px;
}

.link-location:hover,
.link-location:hover > * {
    color: #f58220;
}

/**
   * 12. 404
   *
   * -------------------------------------------------------------------
   */
.section-404 {
    margin-bottom: 55px;
    min-width: 300px;
}

.section-404,
.section-404 > :is(header),
.types-of-solutions > div {
    display: flex;
    flex-direction: column;
}

.section-404 > header h1 {
    text-align: center;
    font-family: Poppins;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.section-404 > header h2 {
    color: #403e46;
    font-family: Poppins;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.section-404,
.section-404 > header {
    align-items: center;
}

.types-of-solutions p {
    color: #000;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.types-of-solutions a {
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.gabana {
    background-image: url(../assets/images/gabana.png);
    height: 199px;
    width: 298px;
    margin: 45px 0 58px;
}

.resolve-title-container h2 {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}

.skills-title-container h2 {
    color: #fff;
    text-align: center;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

@media (max-width: 1200px) {
    .achievements-container > .achievements-container-row {
        display: grid;
        grid-auto-flow: column;
        grid-column-gap: 10px;
        overflow-x: scroll;
    }
    .needs-items-md > .row {
        gap: none;
    }
}

@media (max-width: 992px) {
    .container-contact .underline {
        left: 0px;
    }
    .services-card {
        padding: 20px;
    }
}
@media (max-width: 768px) {
    .front {
        background: transparent;
        margin-bottom: 60px;
    }
    .front .window-info {
        border-right: 0px solid #000;
        padding-top: 60px;
    }
    .services {
        margin-bottom: 60px;
    }
    .resolve {
        padding-top: 60px;
    }
    .team-home {
        padding-top: 60px;
    }
    .needs {
    }
    .founders-article .window-info,
    .mujeres-article .window-info {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    article:is(
            .founders-article,
            .mujeres-article,
            .botanas-article,
            .inm-article,
            .onum-article,
            .avose-article
        )
        > .container-
        > .row
        > :first-child,
    header:is(.front, .header-about) > .container- > .row > :first-child {
        border-right: 0;
    }

    .container-contact {
        padding: 120px 0;
    }

    .border-md-l {
        border-left: 0px solid #000000;
    }

    .border-md-r {
        border-right: 0px solid #000000;
    }

    .border-white-md-l {
        border-left: 0px solid #ffffff;
    }

    .border-white-md-r {
        border-right: 0px solid #ffffff;
    }

    .front .window-image {
        height: 80vw;
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .client {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .main-image {
        background-image: url("../assets/images/main-mobil.png");
        background-size: contain;
        background-position: center;
    }

    .front .window-image {
        height: 50vw;
    }

    .segared,
    .logo-botanas-anita,
    .logo-inmujeres,
    .logo-canta-loop-mx,
    .logo-junta-conciliacion,
    .logo-suva-bbva,
    .suva,
    .star-medica,
    .sincola,
    .un-women {
        height: 100px;
        width: 100px;
    }
    /**
    * 10. MUJERES
    *
    * -------------------------------------------------------------------
    */

    div.btn-container > div.btn-top.btn-dark-top > p {
        font-size: 15px;
    }

    .mujeres-article
        > div
        > div
        > div.col-md-6.col-sm-12.window-info
        > div
        > a
        > div.btn-container {
        min-width: 220px;
    }

    .services-container > .row {
        padding: 25px 30px;
        padding-bottom: 0px;
    }

    .services-container > .row > div,
    .services-container > .row > div:nth-child(3) {
        justify-content: center;
    }

    .services {
        padding-top: 0;
        padding-bottom: 0;
    }

    .needs-md {
        border-radius: 26px;
    }

    .skills-items-md > .row {
        padding: 25px 30px;
    }

    .skills-container-md {
        border-radius: 26px;
        box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .small-face-logo {
        height: 68px;
        top: -68px;
        width: 70px;
    }

    .container-contact h2 {
        text-align: center;
        font-family: Poppins;
        font-size: 42px;
        font-style: normal;
        font-weight: 500;
        line-height: 59.4px;
    }

    .container-contact .underline {
        width: 150px;
    }

    .underline-wrapper {
        margin-left: auto;
        margin-right: auto;
    }

    .footer .row {
        margin: 0;
        padding: 0;
    }

    .founders-article {
        background: linear-gradient(180deg, transparent 42%, #f04e58 0%);
    }

    .founders-article .window-info {
        border-right: 0px solid #000;
        padding-top: 60px;
    }

    .mujeres-article {
        background: linear-gradient(180deg, transparent 50%, #27b67c 50%);
    }

    .mujeres-article .window-image {
        border-right: 0px solid #000;
        /* padding-top: 60px; */
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }

    .container-contact > .container > .row > div:last-child {
        align-items: center;
        justify-content: center;
        display: flex;
    }

    .services-card {
        height: auto;
        padding: 41px;
    }

    .container-p {
        margin-top: 40px;
    }
}

@media (max-width: 576px) {
    .container-home
        :is(
            .resolve-title-container,
            .skills-title-container,
            .needs-title-container
        )
        > div {
        padding: 0;
    }

    .needs {
        padding-top: 0;
    }

    .resolve > .container > .row {
        margin: 0;
    }

    .needs > .container {
        padding: 0;
    }

    .services,
    .needs,
    .resolve {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .services {
        padding-top: 0px;
        margin-bottom: 0px;
    }

    .services-container > .row {
        margin-top: 0;
    }

    .resolve > .container > .row > div:last-child {
        margin-bottom: 50px;
    }

    .needs-items-md {
        margin-bottom: 0px;
        margin-top: 40px;
    }

    .needs-title-container {
        margin: 0;
    }

    .resolve-title-container {
        row-gap: 20px;
    }

    .resolve .slider-body {
        padding-bottom: 75px;
    }

    .section-404 {
        padding: 0 10%;
    }

    .section-404 > header h1 {
        font-size: 40px;
    }

    .gabana {
        height: 160px;
        width: 234px;
    }

    .front > .container- > .row > div:is(:last-child, :first-child) {
        height: 450px;
    }

    .client > .container > .row > div:first-child {
        border-bottom-width: 1px;
        border-right-width: 0px;
        justify-content: center;
    }

    .founders-article {
        background: linear-gradient(180deg, transparent 38%, transparent 0%);
    }
    .mujeres-article .px-xs-0 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .mujeres-article {
        background: linear-gradient(180deg, transparent 38%, transparent 0%);
    }
    .mujeres-article .window-image {
        background: #27b67c;
    }
    .founders-article .px-xs-0 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .founders-article .window-image {
        background: #f04e58;
    }
}
